FWG Internal - Bug #23776

FWG: Staging: Web app: Buy Sell Prompt: Filter: Searchable dropdown is not working.

January 29, 2025 02:47 PM - Palash Tembhurnekar

Status: Closed

Priority: Normal
Assignee: Dinesh Pedagada
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

January 29, 2025

0%
0:00 hour
0:00 hour

Description

On Buy Sell Prompt, The search in dropdown ie. * Stock Active Toggle* is not working.

History

#1 - January 30, 2025 04:57 AM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - February 04, 2025 05:01 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#3 - February 04, 2025 05:23 AM - Palash Tembhurnekar

Need to remove the Search in dropdwon. reopening bug

#4 - February 04, 2025 05:23 AM - Palash Tembhurnekar

- Status changed from Resolved to New

#5 - February 05, 2025 11:18 AM - Dinesh Pedagada

- Status changed from New to In Progress

#6 - February 06, 2025 06:06 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#7 - February 07, 2025 05:37 AM - Palash Tembhurnekar

Verified on staging web app, now the Search is removed from the Searchable dropdowns, Done, marking it as closed

#8 - February 07, 2025 05:37 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed

April 02, 2025
